/* TAGS */
 
 
* {margin:0; padding:0;} 
 
body {
	border: 0;
	font-family: Verdana, geneva, arial, helvetica, sans-serif;
	font-size: 1em;
	line-height: 150%;
}
	
html {
	min-height: 100%;
	margin-bottom: 1px;
}

a {
	color: #0000ff;
	text-decoration: none;
}

a:hover {
	color: #993333;
	text-decoration: underline;
}

p, ul, ol {
	font-size: 1em;
	line-height: 1.5em;
	padding-bottom: 1.5em;

}

ul, ol, dl {
	list-style-position: outside;
	margin-left: 0; padding-left: 40px;
}

sup {
	font-size: 0.8em;
	line-height: 100%;
}

dd {
  padding-left:25;
}

.content {
	padding-top: 22px;
	padding-bottom: 20px;
	padding-left: 40px;
	padding-right: 10px;
}


/* FOOTER */

.footer {
	color: #000;
	border-top: 1px solid #000;
	font-family: Verdana, sans-serif;
	font-size: 0.8em;
	padding-top: 3px;
	padding-bottom: 0px;
	padding-left: 70px;

}

.footertext {
	color: #000;
	font-family: Verdana, sans-serif;
	background: #ebf5fc;
	border: 1px solid #000; 
	padding: 3px 3px 3px 3px;
}


/* CONTENT */

h1, h2, h3, h4 {
	color: #008080;
	font-family: Verdana, sans-serif;
	font-weight: normal;

}

h1 {
	font-size: 1.7em;
	margin-bottom: 20px;
	width: 100%;
	margin-top: 2px;
	padding-bottom: 8px;
/*	border-bottom: 1px solid #999900; */
}

h2 {
	font-size: 1.5em;
	margin-bottom: 15px;
	width: 100%;
	margin-top: 2px;
	padding-bottom: 5px;
}

h3 {
	font-size: 1.3em;
	margin-bottom: 10px;
	margin-top: 1px;
	padding-bottom: 5px;
}

h4 {
	margin-top: 10px;
	padding-bottom: 10px;
}
/*
.byline {
	font-family: Gentium, serif;
	font-size: 18px;
	margin-top: 3px;
}

.byline2 {
	font-family: WildAndCrazy, sans-serif;
	font-size: 18px;
	margin-top: 3px;
}
*/
pre {
	font-size: 1em;
	line-height: 120%;
	padding-bottom: 1.5em;

}

/* RULES */

.rule {
	border-top: 1px solid #999900;
	width: 100%;
	height: 1px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 5px;
}

blockquote {
/*	width: 650px; */
	text-align: left;
	margin: 0;
	padding-left: 50;
	padding-right: 50;
	font-size: 80%;
/*	line-height: 1em; */
	color: #000;
/*	background: #ffffcc; */
}

.localquote {
	text-align: left;
	margin: 0;
	padding: 0;
	font-size: 100%;
	line-height: 1em;
	color: #000;
	background: #ffffcc;
	border: 1px solid #000; 
	margin-bottom: 15px;
} 
	
.quote {
	margin: 0 10px 0 0;
	padding: 10px 5px 5px 10px;
}

/* .author {
	margin: 0;
	padding: 0 0 10px 15px;
	font-size: 60%;
} */

.calendar {
	width:140px;
	padding:0;
	margin:2px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #333333;
	border-right: 1px solid #DDDDDD;
	border-top: 1px solid #EEEDDD;
	background-color: #FFFFFF;
}
	
td {
	/* border-left: 1px  dotted #A2ADBC*/;
	/* border-bottom: 1px dotted #CCCC99*/;
	padding: 10;
/*	width: 20px; */
	height: 20px;
/*	text-align: center; */
}

td a:link {
	color: #808000;
	text-decoration: none;
}

td a:visited {
	color: #808000;
	text-decoration:none;
}

td a:hover, td a:active {
	color: #FF8080;
	text-decoration: none;
}

img {
	border-style: none;
}

.centred {
	display:block;
	margin: 10px auto;
}

/* DM additions */
  .quote  {font-style: italic}
  .player {margin: 0 4em 0 4em}
  .player {font-family: monospace}
  .script {margin: 0 6em 0 6em}
  .script {font-family: monospace}
  .author {margin: 0 6em 0 4em}
  .author {font-style: italic}
  .author {font-family: monospace}
  .author {text-align: right}
  .center {text-align: center}
  .center {font-family: monospace}
  .biblio {margin: 5 0 0 0}
  .biblio {text-indent: -1em}
  .biblio {padding:0 }
  .ix0 { margin: 0; padding: 0}
  .ix1 {text-indent: 2%; margin: 0; padding: 0}
  .ix2 {text-indent: 4%; margin: 0; padding: 0}